
<% include fragmentos/fr_inicioregistro %>


<body>

    <div class="limiter">
        <div class="container-login100">
            <div class="wrap-login100">
                <%- locals.flash %>
                <form class="login100-form validate-form" action="/inicio_sesion" method="POST" id="formulario">
                    <span class="login100-form-title p-b-26">
                        Bienvenido
                    </span>
                    <span class="login100-form-title p-b-48">
                        <i class="zmdi zmdi-font"></i>
                    </span>

                    <div class="wrap-input100 validate-input" data-validate = "Ingrese un correo valido">
                        <input class="input100" type="email" name="correo">
                        <span class="focus-input100" data-placeholder="Correo"></span>
                    </div>

                    <div class="wrap-input100 validate-input" data-validate="Ingrese su clave">
                        <span class="btn-show-pass">
                            <i class="zmdi zmdi-eye"></i>
                        </span>
                        <input class="input100" type="password" name="clave">
                        <span class="focus-input100" data-placeholder="Clave"></span>
                    </div>

                    <div class="container-login100-form-btn">
                        <div class="wrap-login100-form-btn">
                            <div class="login100-form-bgbtn"></div>
                            <button class="login100-form-btn">
                                INICIAR
                            </button>
                        </div>
                    </div>

                    <div class="text-center p-t-115">
                        <span class="txt1">
                            ¿No tienes una cuenta? 
                        </span>

                        <a class="txt2" href="/registro">
                            Regístrate
                        </a>
                    </div>
                </form>
            </div>
        </div>
    </div>


    <div id="dropDownSelect1"></div>

    <% include fragmentos/fr_inicioregistro2 %>
    
    <script>
    $().ready(function() {
    $("#formulario").validate({
        rules: {
            correo: {
                required: true,
                minlength: 6,
                email: true
            },
            clave: {
                required: true,
                minlength: 5
            }
        },

        messages: {
            correo: {
                required: "Ingrese su usuario",
                minlength: "Minimo seis caracteres"
            },
            clave: {
                required: "Ingrese su clave",
                minlength: "Minimo 5 caracteres"
            }
        }
    });
    });

</script>